<?php
global $orange_themes_managment;
$orangeThemes_general_options= array(
 array(
	"type" => "navigation",
	"name" => "General",
	"slug" => "general"
),

array(
	"type" => "tab",
	"slug"=>'general'
),

array(
	"type" => "sub_navigation",
	"subname"=>array(
		array("slug"=>"page", "name"=>esc_html__("General",'gadgetine-theme')), 
		array("slug"=>"blog", "name"=>esc_html__("Blog",'gadgetine-theme')),
		array("slug"=>"gallery", "name"=>esc_html__("Gallery",'gadgetine-theme')),
		array("slug"=>"contact", "name"=>esc_html__("Contact/Footer",'gadgetine-theme')),
		array("slug"=>"banner_settings", "name"=>esc_html__("Banners",'gadgetine-theme'))
	)
),

/* ------------------------------------------------------------------------*
 * PAGE SETTINGS
 * ------------------------------------------------------------------------*/

 array(
	"type" => "sub_tab",
	"slug"=>'page'
),

array(
	"type" => "homepage_set_test",
	"title" => "Set up Your Homepage and post page!",
	"desc" => "	<p><b>You have not selected the correct template page for homepage.</b></p>
	<p>Please make sure, you choose template \"Drag & Drop Page Builder\".</p>
	<br/>
	<ul>
		<li>Current front page: <a href='".get_permalink(get_option('page_on_front'))."'>".get_the_title(get_option('page_on_front'))."</a></li>
		<li>Current blog page: <a href'".get_permalink(get_option('page_for_posts'))."'>".get_the_title(get_option('page_for_posts'))."</a></li>
	</ul>",
	"desc_2" => "<p><b>You have NOT enabled homepage.</b></p>
	<p>To use custom homepage, you must first create two <a href='".home_url()."/wp-admin/post-new.php?post_type=page'>new pages</a>, and one of them assign to \"<b>Homepage</b>\" template.Give each page a title, but avoid adding any text.</p>
	<p>Then enable homepage  in <a href='".home_url()."/wp-admin/options-reading.php'>WordPress reading settings</a> (See \"Front page displays\" option). Select your previously created pages from both dropdowns and save changes.</p>"
),
   
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Add logo image",'gadgetine-theme')
),
   
array(
	"type" => "upload",
	"title" => esc_html__("Add Header Logo Image",'gadgetine-theme'),
	"info" => esc_html__("Suggested image size is 467x60px",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_logo",
),      

array(
	"type" => "close"
),
 array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Export/Import Theme Settings",'gadgetine-theme')
),
   
array(
	"type" => "export_content",
	"title" => esc_html__("Export Settings",'gadgetine-theme'),
	"section" => "management",
	"id" => $orange_themes_managment->themeslug."_export"
),      
   
array(
	"type" => "import_content",
	"title" => esc_html__("Import Settings",'gadgetine-theme'),
	"section" => "management",
	"id" => $orange_themes_managment->themeslug."_import"
),      

array(
	"type" => "close"
),  
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => "Favicon"
),
   
array(
	"type" => "upload",
	"title" => "Favicon",
	"info" => "Favicons are the small 16 pixel by 16 pixel pictures you see beside some URLs in your browser's address bar.",
	"id" => $orange_themes_managment->themeslug."_favicon"
),   

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Unit Settings",'gadgetine-theme'),
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Show Search In Menu:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_search"
),
   
array(
	"type" => "checkbox",
	"title" => esc_html__("Hide Duplicate Posts On Homepage:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_duplicate"
),
   

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Weather Forecast",'gadgetine-theme'),
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Show Weather Forecast:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_weather"
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_temperature",
	"radio" => array(
		array("title" => esc_html__("Show Temperature In C:",'gadgetine-theme'), "value" => "C"),
		array("title" => esc_html__("Show Temperature In F:",'gadgetine-theme'), "value" => "F")
	),
	"std" => "C",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),
array(
	"type" => "title",
	"title" => "API type",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_weather_api_key_type",
	"radio" => array(
		array("title" => esc_html__("Free API Key:",'gadgetine-theme'), "value" => "free"),
		array("title" => esc_html__("Premium API Key:",'gadgetine-theme'), "value" => "premium")
	),
	"std" => "free",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),
array(
	"type" => "title",
	"title" => "Location",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_weather_location_type",
	"radio" => array(
		array("title" => esc_html__("Search For Customer Location:",'gadgetine-theme'), "value" => "customer"),
		array("title" => esc_html__("Set Your Own Custom Location:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "customer",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("City Name, Country",'gadgetine-theme'),
	"info" => esc_html__("Example - London,United Kingdom",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_weather_city",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather_location_type", "value" => "custom")
	)
),

array(
	"type" => "input",
	"title" => esc_html__("API Key",'gadgetine-theme'),
	"info" => __("The API Key You Can Get Here: <a href='https://developer.worldweatheronline.com/auth/register' style='color:#fff' target='_blank'>Register API Key</a>",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_weather_api",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_weather", "value" => "on")
	)
),


array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("RSS Buttons On Left Side",'gadgetine-theme'),
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Show RSS Buttons:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_rss_button"
),
array(
	"type" => "close"
),

array(
	"type" => "save",
	"title" => esc_html__("Save Changes",'gadgetine-theme'),
),
   
array(
	"type" => "closesubtab"
),

/* ------------------------------------------------------------------------*
 * BLOG SETTINGS
 * ------------------------------------------------------------------------*/   
  
array(
	"type" => "sub_tab",
	"slug"=>'blog'
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Unit Settings",'gadgetine-theme'),
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Show thumbnails in blog post list:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_show_first_thumb",
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Show \"no image\" thumbnail, when no thumbnail is available:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_show_no_image_thumb"
),
array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show thumbnail in open post/page",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_show_single_thumb",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show Icons on Thumbnails in Post Listing Pages",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_showTumbIcon",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show Post Title In Single Post/Page",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_show_single_title",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show Post Author",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_post_author_single",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show Post Date",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_post_date_single",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),
array(
	"type" => "title",
	"title" => esc_html__("Show Post Print Option",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_printPost",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show Categories In Single Post",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_post_category_single",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show Tags In Single Post",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_post_tag_single",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show \"About Author\" In Single Post",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_about_author",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show \"Similar News\" In Single Post",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_similar_posts",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),



array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show Share Buttons",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_share_all",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post/Page:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show Post Comment Count",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_post_comments_single",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Post:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),
array(
	"type" => "save",
	"title" => esc_html__("Save Changes",'gadgetine-theme')
),

array(
	"type" => "closesubtab"
),


/* ------------------------------------------------------------------------*
 * CONTACT SETTINGS
 * ------------------------------------------------------------------------*/   

array(
	"type" => "sub_tab",
	"slug"=>'contact'
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Social Account Icons In Header",'gadgetine-theme')
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Enable Icons",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_top_icons",
	"std" => "off"
),

array(
	"type" => "input",
	"title" => esc_html__("Facebook Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_facebook",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("Twitter Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_twitter",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("LinkedIn Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_linkedin",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("Pinterest Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_pinterest",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("Tumblr Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_tumblr",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),
array(
	"type" => "input",
	"title" => esc_html__("RSS Account Url:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_rss",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_icons", "value" => "on")
	)
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Twitter Account",'gadgetine-theme')
),

array(
	"type" => "input",
	"title" => esc_html__("Twitter Account Name:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_twitter_name"
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Footer CopyRight",'gadgetine-theme'),
),

array(
	"type" => "textarea",
	"title" => esc_html__("Text:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_copyright"
),

array(
	"type" => "close"
),


array(
	"type" => "save",
	"title" => esc_html__("Save Changes",'gadgetine-theme'),
),

array(
	"type" => "closesubtab"
),


/* ------------------------------------------------------------------------*
 * GALLERY SETTINGS
 * ------------------------------------------------------------------------*/   
array(
	"type" => "sub_tab",
	"slug"=>'gallery'
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title"=> esc_html__('Gallery Settings','gadgetine-theme')
),

array(
	"type" => "input",
	"title" => esc_html__("Items per gallery page:",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_gallery_items",
	"number" => "yes",
	"std" => "6"
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Show \"Similar Posts\" In Single Galley",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_similar_posts_gallery",
	"radio" => array(
		array("title" => esc_html__("Show:",'gadgetine-theme'), "value" => "show"),
		array("title" => esc_html__("Hide:",'gadgetine-theme'), "value" => "hide"),
		array("title" => esc_html__("Custom For Each Gallery Page:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),

array(
	"type" => "close"
),

array(
	"type" => "save",
	"title" => esc_html__("Save Changes",'gadgetine-theme'),
),

array(
	"type" => "closesubtab"
),


/* ------------------------------------------------------------------------*
 * BANNER SETTINGS
 * ------------------------------------------------------------------------*/   

array(
	"type" => "sub_tab",
	"slug"=>'banner_settings'
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Header Banner",'gadgetine-theme')
),

array(
	"type" => "checkbox",
	"title" => esc_html__("Enable Banner",'gadgetine-theme'),
	"id" => $orange_themes_managment->themeslug."_top_banner",
	"std" => "off"
),

array(
	"type" => "textarea",
	"title" => esc_html__("Banner HTML Code",'gadgetine-theme'),
	"sample" => '<a href="http://www.orange-themes.com" target="_blank"><img src="'.THEME_IMAGE_URL.'no-banner-728x90.jpg" alt="" title="" /></a>',
	"id" => $orange_themes_managment->themeslug."_top_banner_code",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_top_banner", "value" => "on")
	)
),

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Custom HTML Under Main Menu",'gadgetine-theme')
),

array(
	"type" => "textarea",
	"title" => esc_html__("HTML Code",'gadgetine-theme'),
	"sample" => '<span>Custom links here:</span><a href="#">Google Adsense</a><a href="#">Cheap laptops and netbooks</a><a href="#">lpad, Laptops &amp; Books</a><a href="#">Cheapest Cell Phones</a><a href="#">Buy Quality HP laptops</a>',
	"id" => $orange_themes_managment->themeslug."_custom_html",
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Select Pop Up Banner Type",'gadgetine-theme'),
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_banner_type",
	"radio" => array(
		array("title" => "Off", "value" => "off"),
		array("title" => "Banner With Image", "value" => "image"),
		array("title" => "Banner With Text Or HTML Code", "value" => "text"),
		array("title" => "Banner With Image &amp; Text", "value" => "text_image")
	),
	"std" => "off"
),

array(
	"type" => "upload",
	"title" => "Add Banner Image",
	"id" => $orange_themes_managment->themeslug."_banner_image",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_banner_type", "value" => "image")
	)
),

array(
	"type" => "textarea",
	"title" => "Banner content",
	"info" => "You can copy also some HTML code here.",
	"id" => $orange_themes_managment->themeslug."_banner_text",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_banner_type", "value" => "text")
	)
),

array(
	"type" => "upload",
	"title" => "Add Banner Image",
	"id" => $orange_themes_managment->themeslug."_banner_text_image_img",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_banner_type", "value" => "text_image")
	)
),

array(
	"type" => "textarea",
	"title" => "Banner text",
	"info" => "You add only text.",
	"id" => $orange_themes_managment->themeslug."_banner_text_image_txt",
	"protected" => array(
		array("id" => $orange_themes_managment->themeslug."_banner_type", "value" => "text_image")
	)
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => "Banner Settings",
),

array(
	"type" => "select",
	"title" => "Start Time",
	"id" => $orange_themes_managment->themeslug."_banner_start",
	"options"=>array(
		array("slug"=>"0", "name"=>"0 Secconds"), 
		array("slug"=>"5", "name"=>"5 Secconds"),
		array("slug"=>"10", "name"=>"10 Secconds"),
		array("slug"=>"15", "name"=>"15 Secconds"),
		array("slug"=>"20", "name"=>"20 Secconds"),
		array("slug"=>"25", "name"=>"25 Secconds"),
		array("slug"=>"30", "name"=>"30 Secconds"),
		array("slug"=>"60", "name"=>"1 Minute"),
		array("slug"=>"120", "name"=>"2 Minute"),
		array("slug"=>"180", "name"=>"3 Minute"),

		),
	"std" => "off"
),

array(
	"type" => "select",
	"title" => "Close Time",
	"id" => $orange_themes_managment->themeslug."_banner_close",
	"options"=>array(
		array("slug"=>"0", "name"=>"Off"), 
		array("slug"=>"5", "name"=>"5 Secconds"),
		array("slug"=>"10", "name"=>"10 Secconds"),
		array("slug"=>"15", "name"=>"15 Secconds"),
		array("slug"=>"20", "name"=>"20 Secconds"),
		array("slug"=>"25", "name"=>"25 Secconds"),
		array("slug"=>"30", "name"=>"30 Secconds"),
		array("slug"=>"60", "name"=>"1 Minute"),
		array("slug"=>"120", "name"=>"2 Minute"),
		array("slug"=>"180", "name"=>"3 Minute"),

		),
	"std" => "off"
),

array(
	"type" => "select",
	"title" => "Fly In From",
	"id" => $orange_themes_managment->themeslug."_banner_fly_in",
	"options"=>array(
		array("slug"=>"off", "name"=>"Off"), 
		array("slug"=>"top", "name"=>"Top"),
		array("slug"=>"top-left", "name"=>"Top Left"),
		array("slug"=>"top-right", "name"=>"Top Right"),
		array("slug"=>"left", "name"=>"Left"),
		array("slug"=>"bottom", "name"=>"Bottom"),
		array("slug"=>"bottom-left", "name"=>"Bottom Left"),
		array("slug"=>"bottom-right", "name"=>"Bottom Right"),
		),
	"std" => "off"
),

array(
	"type" => "select",
	"title" => "Fly Out To",
	"id" => $orange_themes_managment->themeslug."_banner_fly_out",
	"options"=>array(
		array("slug"=>"off", "name"=>"Off"), 
		array("slug"=>"top", "name"=>"Top"),
		array("slug"=>"top-left", "name"=>"Top Left"),
		array("slug"=>"top-right", "name"=>"Top Right"),
		array("slug"=>"left", "name"=>"Left"),
		array("slug"=>"bottom", "name"=>"Bottom"),
		array("slug"=>"bottom-left", "name"=>"Bottom Left"),
		array("slug"=>"bottom-right", "name"=>"Bottom Right"),
		),
	"std" => "off"
),

array(
	"type" => "select",
	"title" => "Show Banner after",
	"info" => "How many times site may be viewed until the popup will be shown again",
	"id" => $orange_themes_managment->themeslug."_banner_views",
	"options"=>array(
		array("slug"=>"0", "name"=>"0 Click"), 
		array("slug"=>"1", "name"=>"1 Click"),
		array("slug"=>"2", "name"=>"2 Clicks"),
		array("slug"=>"2", "name"=>"3 Clicks"),
		array("slug"=>"4", "name"=>"4 Clicks"),
		array("slug"=>"5", "name"=>"5 Clicks"),
		array("slug"=>"10", "name"=>"10 Clicks"),
		array("slug"=>"20", "name"=>"20 Clicks"),
		),
	"std" => "off"
),

array(
	"type" => "select",
	"title" => "How offen show the banner",
	"id" => $orange_themes_managment->themeslug."_banner_timeout",
	"options"=>array(
		array("slug"=>"0", "name"=>"One time per visit"), 
		array("slug"=>"1", "name"=>"Once a day"), 
		array("slug"=>"2", "name"=>"Once in 2 days"),
		array("slug"=>"3", "name"=>"Once in 3 days"),
		),
	"std" => "off"
),

array(
	"type" => "checkbox",
	"title" => "Enable Background Overlay:",
	"id" => $orange_themes_managment->themeslug."_banner_overlay",
	"std" => "off"
),

array(
	"type" => "close"
),

array(
	"type" => "save",
	"title" => "Save Changes"
),

array(
	"type" => "closesubtab"
),

array(
	"type" => "closetab"
)
 
 );


$orange_themes_managment->add_options($orangeThemes_general_options);
?>